
default=0
splashimage=/EFI/BOOT/splash.xpm.gz
timeout 300
hiddenmenu
title DVD Fuel Install (Static IP)
  kernel /vmlinuz biosdevname=0 ks=cdrom:/ks.cfg ip=10.20.0.2 gw=10.20.0.1 dns1=10.20.0.1 netmask=255.255.255.0 hostname=fuel.domain.tld showmenu=yes
  initrd /initrd.img
title USB Fuel Install (Static IP)
  kernel /vmlinuz biosdevname=0 repo=hd:LABEL="Mirantis_Fuel":/ ks=hd:LABEL="Mirantis_Fuel":/ks.cfg ip=10.20.0.2 gw=10.20.0.1 dns1=10.20.0.1 netmask=255.255.255.0 hostname=fuel.domain.tld showmenu=yes
  initrd /initrd.img
